Subject: [Diffserv-interest] Re:Diffserv-interest Digest, Vol 11, Issue 1

From: jurgenting <[email-masked]>
Date: Thu, 8 Mar 2007 21:29:29 +0800 (CST)

I suggest you  read the "Linux QoS" first. :-)  
在2007-03-03，[email-masked] 写道：
Send Diffserv-interest mailing list submissions to [email-masked] To subscribe or unsubscribe via the World Wide Web, visit https://www1.ietf.org/mailman/listinfo/diffserv-interest or, via email, send a message with subject or body 'help' to [email-masked] You can reach the person managing the list at [email-masked] When replying, please edit your Subject line so it is more specific than "Re: Contents of Diffserv-interest digest..." Today's Topics: 1. what does this script mean? (sxy519) ---------------------------------------------------------------------- Message: 1 Date: Wed, 27 Sep 2006 16:23:01 +0800 From: "sxy519" <[email-masked]> Subject: [Diffserv-interest] what does this script mean? To: "diffserv-interest" <[email-masked]> Message-ID: <[email-masked]> Content-Type: text/plain; charset="gb2312" hi,I'm a beginner of DiffServ from China,I find a useful script to realize DiffServ over VoIP system.I list this script as following. tc qidsc add dev eth1 parent 1:2 handle 2: dsmark indices 2 default_indx 1 tc class change dv eth1 classid 2:1 dsmark 0x03 value 0xb8 can someone help me to explain this script clearly? !! Ni Fei -------------- sxy519 2006-09-27 ------------------------------ _______________________________________________ Diffserv-interest mailing list [email-masked] https://www1.ietf.org/mailman/listinfo/diffserv-interest End of Diffserv-interest Digest, Vol 11, Issue 1 ************************************************

_______________________________________________
Diffserv-interest mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv-interest